@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/*Fonts*/

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
			
			
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('fonts/brandon_bld_it-webfont.eot');
    src: url('fonts/brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld_it-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld_it-webfont.woff') format('woff'),
         url('fonts/brandon_bld_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.eot');
    src: url('fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light-webfont.woff') format('woff'),
         url('fonts/raleway-light-webfont.ttf') format('truetype'),
         url('fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifregular';
    src: url('fonts/ptf55f-webfont.eot');
    src: url('fonts/ptf55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptf55f-webfont.woff') format('woff'),
         url('fonts/ptf55f-webfont.ttf') format('truetype'),
         url('fonts/ptf55f-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifitalic';
    src: url('fonts/ptf56f-webfont.eot');
    src: url('fonts/ptf56f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptf56f-webfont.woff') format('woff'),
         url('fonts/ptf56f-webfont.ttf') format('truetype'),
         url('fonts/ptf56f-webfont.svg#pt_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy';
    src: url('fonts/lato-heavy-webfont.eot');
    src: url('fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('fonts/lato-heavy-webfont.woff') format('woff'),
         url('fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold';
    src: url('fonts/lato-semibold-webfont.eot');
    src: url('fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('fonts/lato-semibold-webfont.woff') format('woff'),
         url('fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff2') format('woff2'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Lt';
	src: url('fonts/HelveticaNeueLTStd-Lt.eot');
	src: local('☺'), 
		url('fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), 
		url('fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'), 
		url('fonts/HelveticaNeueLTStd-Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}	

@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';
	src: url('fonts/HelveticaNeueLTStd-Roman.eot');
	src: local('☺'), 
	url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), 
	url('fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'), 
	url('fonts/HelveticaNeueLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}	

@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	src: url('fonts/HelveticaNeueLTStd-Bd.eot');
	src: local('☺'), 
		url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), 
		url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), 
		url('fonts/HelveticaNeueLTStd-Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}						

.FBrandonRegular{
 	font-family: 'brandon_grotesque_regularRg' !important;	
	
}
.FBrandonBold{
	font-family: 'brandon_grotesquebold' !important;	
}

.FBrandonBoldItalic{
    font-family: 'brandon_grotesquebold_italic';	
}

.FRalewayLight{
	font-family: 'ralewaylight' !important;	
}
.FRalewayRegular{
    font-family: 'ralewayregular' !important;	
}
.FRalewayBold{
	font-family: 'ralewaybold' !important;	
}

.PTSerifRegular{
	font-family: 'pt_serifregular' !important;	
}
.PTSerifItalic{
	font-family: 'pt_serifitalic' !important;	
}
.FLatoRegular {
	font-family: 'latoregular' !important;	
}
.FLatoLight {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;	
}
.FLatoHeavy {
	font-family: 'latoheavy' !important;	
}
.FLatoBold {
	font-family: 'Conv_HelveticaNeueLTStd-Bd' !important;	
}
.FLatoSemiBold {
	font-family: 'latosemibold' !important;
}
.FLatoItalic {
	font-family: 'latoitalic' !important;
}
.FHelvicaRoman {
	font-family: 'Conv_HelveticaNeueLTStd-Roman';	
}



.FSize12{	
	font-size:12px !important;
}
.FSize14{
	font-size:14px !important;
}
.FSize16{
	font-size:16px !important;
}
.FSize18{
	font-size:18px !important;
}
.FSize20{
	font-size:20px !important;
}
.FSize22{
	font-size:22px !important;
}
.FSize24{
	font-size:24px !important;
}
.FSize26{
	font-size:26px !important;
}
.FSize28{
	font-size:28px !important;
}
.FSize30{
	font-size:30px !important;
}
.FSize32{
	font-size:32px !important;
}
.FSize34{
	font-size:34px !important;
}
.FSize36{
	font-size:36px !important;
}
.FSize38{
	font-size:38px !important;
}
.FSize40{
	font-size:40px !important;
}
.FSize42{
	font-size:42px !important;
}
.FSize44{
	font-size:44px !important;
}
.FSize46{
	font-size:46px !important;
}
.FSize48{
	font-size:48px !important;
}
.FSize50{
	font-size:50px !important;
}





.LineHeight14{
	line-height:14px !important;	
}
.LineHeight16{
	line-height:16px !important;	
}
.LineHeight18{
	line-height:18px !important;	
}
.LineHeight20{
	line-height:20px !important;	
}
.LineHeight22{
	line-height:22px !important;	
}
.LineHeight24{
	line-height:24px !important;	
}
.LineHeight26{
	line-height:26px !important;	
}
.LineHeight28{
	line-height:28px !important;	
}
.LineHeight30{
	line-height:30px !important;	
}
.LineHeight32{
	line-height:32px !important;	
}
.LineHeight34{
	line-height:34px !important;	
}
.LineHeight36{
	line-height:36px !important;	
}
.LineHeight38{
	line-height:38px !important;	
}
.LineHeight40{
	line-height:40px !important;	
}
.LineHeight42{
	line-height:42px !important;	
}
.LineHeight44{
	line-height:44px !important;	
}
.LineHeight46{
	line-height:46px !important;	
}
.LineHeight48{
	line-height:48px !important;	
}
.LineHeight50{
	line-height:50px !important;	
}

.TextJustify{
	text-align:justify;	
}



/*----------------------------------------------------------------------*/
/*TextColor*/

.TextColor1 {
   color:#FFFFFF !important;   
}
.TextColor2 {
   color:#2aa8e0 !important;
}
.TextColor3 {
   color:#2f2f2f !important;
}
.TextColor4 {
   color:#0d0e24 !important;
}

/*----------------------------------------------------------------------*/
/*Padding*/
.Padding20{
	padding:20px !important;	
}

.PaddingTB20{
	padding-top:20px;
	padding-bottom:20px;
}
/*----------------------------------------------------------------------*/
/*Footer*/

/*set footer background image */
/*.x-colophon.top {
	background-repeat: repeat; 
	background-image:url(images/gray-bg.jpg);
		
}*/

.widget_text .h-widget:before {
	content: "" !important;
	padding-right: 0.4em;
	font-size: 0.925em;
	
}

.h-widget{
	font-size: 22px;
	font-family: 'brandon_grotesquebold';
	text-transform:uppercase;
	letter-spacing:1px;
	color: #0d7bb4 !important;

}
.h-widget:before {
	content: "" !important;
	padding-right: 0.4em;
	font-family: "fontawesome";
}

.x-colophon .widget {
 margin-top: 0px !important; 
}
.x-entry-share{
	border:0px !important;
	font-size:16px !important;
	color:#333333 !important;
	font-family: 'brandon_grotesquebold' !important;
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
	display: block;
	border-bottom: 0px solid #ddd !important;
	border-bottom: 0px solid rgba(0,0,0,0.1) !important;
	padding: 5px 5px !important;
	box-shadow: 0 0px 0px rgba(255,255,255,0.95) !important;
    font-family: 'ralewayregular' !important;
}
.menu-footer_nav_menu-container ul{
	border:0px !important;	
}

.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before{
	content: "" !important;	
}

.widget_nav_menu .current-menu-item>a,
.widget_nav_menu ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover{
	background-color:transparent !important;	
}

.menu-footer-container{
	padding-left:5px;	
}
			
.widget ul{
	/*box-shadow: 0 0px 0px rgba(255,255,255,0.95);*/
	border-radius:0px !important;
}


.x-nav{
	font-size:14px;	
	/*font-family: 'brandon_grotesquebold';	*/

}

.x-navbar .desktop .x-nav>li>a{
   padding-left:0px;
   padding-right:0px;

    margin-left:15px;
    margin-right:15px;
}

.h-custom-headline.accent span:before, .h-custom-headline.accent span:after{
	border-bottom:none;
	}
	
.tp-caption a{
	color:#FFF;	
}
.tp-caption a:hover{
	color:#FFF;	
	background-color:#000;
}


/*----------------------------------------------------------------------*/
/*Flickr*/


#flickr-images{ height: 130px; width: 240px; padding:0; margin:0; overflow: hidden; }
#flickr-images img { border:none;max-width:60px; margin:10px;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	}

/*----------------------------------------------------------------------*/
/*Contact 7 forms*/
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7-not-valid-tip,
.screen-reader-response{
	color:#ff0000;	
}

.wpcf7-form-control,
.wpcf7-submit{
	font-family: 'brandon_grotesquebold';		
	text-transform:uppercase;

}

.ContactCol{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:8px;	
	text-transform:none;
}
.ContactComment{
	margin:8px;	
	text-transform:none;
}
.ContactComment textarea,
.ContactCol input[type="tel"],
.ContactCol input[type="text"],
.ContactCol input[type="email"]{
	 text-transform:none;
	 font-family: 'ralewayregular';
	 padding:25px;
}

.ContactCol span{
	width:100% !important;
}

.ContactForm input[type="submit"]{
	 background-color:#0d7bb4;	
	 border:0px;
}		
.ContactForm input[type="submit"]:hover{
	 background-color:#000;	
}		

/*----------------------------------------------------------------------*/
/*Menu*/
.x-navbar .desktop .x-nav > li ul{
	top:101px !important;	
}

.x-navbar .x-nav a{
	font-family: 'brandon_grotesquebold' !important;	
	text-transform:uppercase;		
	/*padding:10px 15px !important;	*/
}
.x-navbar .x-nav a:hover{
	font-family: 'brandon_grotesquebold' !important;	
	text-transform:uppercase !important;		
	/*background-color:#000 !important;*/
	
}
.x-nav{
	font-size:14px !important;		
	font-family: 'brandon_grotesquebold';	

}

.x-navbar .desktop .x-nav>li>a{
   padding-left:0px;
   padding-right:0px;

    margin-left:5px;
    margin-right:5px;
}
				
.desktop .sub-menu {
	position: absolute !important;
	/*display: none !important;*/
	float: left !important;
	min-width: 200px !important;
	margin: 0 !important;
	padding: 0 0 !important;
	font-size: 12px !important;
	list-style: none !important;
	background-color: #0d7bb4 !important;
	z-index: 1000 !important;
	border-radius: 0px !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	box-shadow: none !important;

}
.x-navbar .desktop .x-nav > li ul li a{	
	color: #fff !important;
}
/*
.x-navbar .desktop .x-nav > li ul li{
	border-bottom:1px solid #000;	
}*/

.desktop .x-nav > .current-menu-item > a {
 box-shadow: none !important;

}
.desktop .x-nav > .current-menu-item > a > span{
 	padding-bottom:14px;
	border-bottom:5px solid #0d7bb4;
}
.x-navbar .desktop .x-nav > li > a:hover{
	box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li > a:hover span{
 	padding-bottom:14px;
	border-bottom:5px solid #0d7bb4;

}


.masthead-inline .x-navbar .desktop .sub-menu {
	left: 25px !important;
	right: 0;
}

.x-navbar .desktop .x-nav li>a>span:after{
	content:none !important;	
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{
	box-shadow: none !important;
}
.masthead-inline .x-navbar .desktop .sub-menu .menu-item-has-children a>span:after{
	content: "\00bb" !important;	
}
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu{
	top: 0px !important;	
	left:200px !important;
}

/*Bottom top arrow*/
.x-scroll-top.in {
 	opacity: 0.7 !important; 
}

.x-scroll-top{
	color:#0d7bb4 !important;
	border: 2px solid #0d7bb4 !important;
}
.x-scroll-top:hover{
	color:#888 !important;
	border: 2px solid #888 !important;
}

/*######################################################################*/
/*CUSTOM SITE*/

/*Recent Post*/
.HomeRecentBlog .h-recent-posts{
	text-transform:uppercase;
    font-family: 'brandon_grotesquebold';
	margin-top:10px !important;
	font-size:20px !important;
	color:#444444 !important;
}
.HomeRecentBlog .x-recent-posts-date{
	font-family: 'brandon_grotesque_regularRg';
	font-size:12px !important;
	color:#0d7bb4;
	margin-bottom:5px !important;

}
.x-recent-posts a {
	margin: 0 1% 0 0 !important;
	border: 0px solid #ddd !important;
	border: 0px solid rgba(0,0,0,0.15);

	padding: 10px 10px 0 !important;
	background-color: #f0f0f0 !important;
	border-radius: 0px !important;
	box-shadow: none !important; /*0 0.125em 0.275em 0 rgba(0,0,0,0.075);*/
	-webkit-transform: none; /* translate3d(0, 0, 0);*/
	-ms-transform: none; /* translate3d(0, 0, 0);*/
	transform: none; /*translate3d(0, 0, 0);*/
	
	border-bottom: 10px solid #ebebeb !important;
	
}
.x-recent-posts .x-recent-posts-content{
	padding-left:0px !important;	
	padding-right:0px !important;
}

.x-social-global a,
.x-entry-share .x-share {
	color: #8bcdef !important;
	background-color: transparent !important;
}
.x-social-global a:hover,
.x-entry-share .x-share:hover {
	color: #0d7bb4 !important;
	background-color: transparent !important;
}
.x-entry-share{
	padding-left:8px !important;	
}

/*contact page layout*/
.RightBorder{		
	border-right:1px solid #dddddd;	
}

.cntline{
	border-bottom:1px solid #0d7bb4;	
	width:50px;
	margin:5px auto;
}
.circleicon{
	width:60px;
	height:60px;
	display:block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#000;
	background-color:rgba(0,0,0,0.8);		
	margin:0px auto;
	line-height:60px;

}


a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{
	outline: 0px auto #0d7bb4 !important; 
}

/*Blog*/

.x-sidebar .h-widget{
	background-color:#0d7bb4;
	color:#fff !important;
	padding:10px;		
	font-size:18px !important;
    font-family: 'brandon_grotesquebold' !important;
	margin-bottom:0px !important;
}
/*
.x-sidebar .widget_meta,
.x-sidebar .widget_recent_comments,
.x-sidebar .widget_categories,
.x-sidebar .widget_archive,
.x-sidebar .widget_recent_entries{
	margin-top: 1.75em !important;
}*/

.widget .widget_recent_entries{
	
}

/*.widget ul li{
	border-bottom: 0px solid #ddd; 
 	border-bottom: 0px solid rgba(0,0,0,0.1);	
	padding: 5px  10px 5px 20px !important;

	background-image: url(images/bullet.gif) ;
	background-position: 8px 10px;
	background-repeat: no-repeat;

}
.menu-footer_nav_menu-container ul li{
	padding:0px !important;
	background-image: none !important;
	background-position: 0px 0px;
	background-repeat: no-repeat;	
}

.entry-wrap{
	box-shadow:none !important;	
}
.entry-wrap{
	border:1px solid #ddd;
}*/
.entry-wrap {
	display: block;
	padding: 30px !important;
	background-color: #f0f0f0 !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	border-bottom: 10px solid #ebebeb !important;
}
.entry-wrap .entry-title{
	font-size:20px !important;
    font-family: 'brandon_grotesquebold' !important;
	text-transform:uppercase;
}
.entry-wrap .more-link{
	font-size:14px !important;	
}

.hentry:first-child {
	margin-top: 0 !important;
}
.hentry {
	margin-top: 3em !important;
}
.h-comments-title,
.comment-reply-title{
	font-size:26px !important;
	text-transform:uppercase;
	font-family: 'brandon_grotesquebold' !important;	
}

.comment-form label{
	font-size:14px !important;
}

.x-comments-list article.comment{
	box-shadow: none !important;	
}
.h-landmark{		
	font-size:36px !important;
	text-transform:uppercase;
	font-family: 'brandon_grotesquebold' !important;	

}
.p-landmark-sub{
	font-family: 'ralewayregular' !important;	
	font-size:20px !important;
	
}
.search .entry-wrap,
.entry-404{
	
	box-shadow: none !important;
	padding:0px !important;
	
}			
.error404 .entry-404 p{
	max-width:100% !important;	
}
.search .entry-title{
	font-size:24px !important;	
}

.WebDesignLink{
	color:#444444;	
}
.WebDesignLink:hover{
	color:#0d7bb4;	
}

/*Map*/

.x-map .x-map-inner {			
	overflow: hidden;
	position: relative;
	padding-bottom: 33% !important;
	height: 0;
}







/*----------------------------------------------------------------------*/
/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */
/*----------------------------------------------------------------------*/

/* Header Footer */
.FooterBottom {
  display: table;
  width: 100%;
}
.FooterB {
  font-family: 'latoregular';
  display: table-cell;
  vertical-align: middle;
  width: 49%;
  font-size: 13px;
  color: #666666;
  line-height:36px;
}

.FooterSocial a {
  color: #fff !important;
}
.FooterSocial a:hover {
  color: #333333 !important;
}
.FooterSocial i {
  display: inline-block;
  vertical-align: top;
  width: 30px !important;
  height: 30px !important;
  line-height: 30px !important;
  background-color: #888888;
  /* color: #fff; */
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 18px !important;
  margin-right: 7px;
  letter-spacing:0px;
  text-align:center;
}

[class^="x-icon-"], [class*=" x-icon-"] {
  display: inline-block;
  font-family: "fontawesome";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  speak: none;
}
.x-navbar .x-brand {
  float: none !important;
  text-align: center !important;
}
.desktop .x-nav > .menu-item > a > span {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:13px !important;	
}
.desktop .x-nav > .current-menu-item > a > span {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	padding-bottom: 0px;
	border-bottom: 0px solid #0d7bb4;
	color:#2aa8e0 !important;
	font-size:13px !important;	
}
.x-navbar .desktop .x-nav > li > a:hover {
	padding-bottom: 0px;
	border-bottom: 0px solid #0d7bb4;	
}
.x-navbar .x-nav-wrap .x-nav > li > a {
	color:#333333 !important;
}
.desktop .x-nav > .current-menu-item > a {
	color:#333333 !important;
	
}
.x-navbar .desktop .x-nav > li > a:hover span{
 	padding-bottom:0px;
	border-bottom:0px solid #0d7bb4 !important;
	color:#2aa8e0 !important;
	}
.x-colophon.top {
	padding:20px 0px !important;	
}
.x-colophon {
	border-top: 0px solid #d4d4d4 !important;
	box-shadow: 0 0 0 0 rgba(0,0,0,0.075);	
}
.x-colophon+.x-colophon {
	box-shadow: inset 0 0px 0 0 rgba(255,255,255,0.8) !important;	
}
.x-nav-wrap.desktop #menu-header_nav_menu {
	border-top: 1px solid #e3e3e3 !important;
    margin-top: 18px !important;	
}
.x-navbar .desktop .x-nav > li > a {
    height: 54px !important;
    padding-top: 20px !important;
}
.masthead-inline .desktop .x-nav {
    display: block;
    float: none !important;
    margin: 0px auto !important;
    text-align: center !important;
    width: 88% !important;
}
/* Contact */

.ContactFrmCol {
  width: 48%;
  display: inline-block;
  margin: 5px;
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"], .ContactFrmCol select {
  font-family: 'latoregular' ;
  background-color: #eeeeee;
  padding: 14px;
  border: 0px solid #ddd;
  color: #666666 !important;
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  height: 50px;
  text-transform: none;
  font-size:15px;
}
.ContactFrmCol span {
	display: block !important;	
}
.ContactFrmCol .wpcf7-not-valid-tip {
	display:none !important;	
}
.wpcf7 .screen-reader-response {
	display:none !important;	
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	display:none !important;	
}
.x-map {
  margin-bottom: 0px !important;
  border: 0px solid rgba(0,0,0,0.15) !important;
    padding: 0px !important;
    background-color: transparent !important;
    border-radius: 0px !important;
    box-shadow: 0 0px 0px rgba(0,0,0,0.1) !important;
}
.BlueButton input {
  padding: 12px 35px;
}
.ContactFormWrap h3:after {
	content:' ';
	display:block;
	border-bottom:1px solid #d4d4d4 ;
	margin:20px auto;
	width:150px;	
}
.ContactDetailWrap {
	text-align:center;	
}
.ContactDetailWrap .Col1 {
	font-family: 'latoregular' !important;
	font-size:34px;
	color:#0d0e24;
	line-height:50px;
	display:inline-block;
	vertical-align: top;
    padding-top: 10px;
	
}
.ContactDetailWrap .Col1 .Imagecol {
	background:url(images/phonelogo.png) no-repeat;
	padding-left: 48px;
    background-position: 0px 2px;
    background-size: 45px 45px;
	
}
.ContactDetailWrap .Col2 {
	font-family: 'latoregular' !important;
	font-size:15px;
	color:#FFF;
	line-height:20px;
	display:inline-block;
	background:#0d0e24;
	padding:15px;
	border-radius:5px;
	margin-left:50px;
	letter-spacing:1px;
}
.ContactDetailWrap .Col2 a {
	color:#FFF;
}
.ContactDetailWrap .Col2 a:hover {
	color:#2aa8e0;
}
.ContactDetailWrap .Col2 .Imagecol {
	background:url(images/msglogo.png) no-repeat;
	padding-left: 60px;
    background-position: 0px 0px;
    background-size: 49px 34px;
	line-height:34px;
}
.PageTitle {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:40px;
	line-height:46px;
	color:#FFF;
	margin-bottom:5px;
	text-transform:uppercase;
	letter-spacing:2px;
}
.SubPgTitle {
	font-family: 'Conv_HelveticaNeueLTStd-Roman' !important;
	font-size:24px;
	line-height:30px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:2px;
}

/* About */
.AboutDetailImg {
  border: 10px solid #fff;
  border-bottom: 20px solid #fff;
  box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
}
.AboutDetailImg img{
	width:100%;	
}
.InnerTitle {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:30px;
	color:#0d0e24;
	text-transform:uppercase;
	line-height: 34px;	
}
.InnerText {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:15px;
	color:#666666;	
	line-height:26px;
}

/* Services */

.ServBlueText {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:20px;
	color:#0d0e24;	
	line-height:40px;
	text-align:center;
	font-style:italic;
}
.ServBlueText:after {
	content:' ';
	display:block;
	border:1px solid #afafaf;	
	margin:20px auto;
	width:150px;
}
.ServBlackText  {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:15px;
	color:#2f2f2f;	
	line-height:26px;
	text-align:center;
}
.ServicesWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	width:100%;
}

.ServicesWrap img{
	width:100%;
}

.ServicesWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	/*Dark Pink*/
	/*background-color: #000;
	background-color: rgba(0,0,0,0.70);*/
	width:100%;					
	height:346px; /*420px;*/
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:15px;	
}

.ServicesWrap .FigCaps h2{
	text-align:center !important;
	/*display:none;*/ /* 08092016 */
}
.ServicesWrap h2 img { /* 08092016 */
    max-width: 100%;
    width: auto;
    display: block;
}


.ServicesWrap:hover .FigCaps h2{
	display:none;
}

.ServicesWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:0px;
}

.ServicesWrap:hover .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	/*border:1px solid #fff;*/
	box-shadow: 0px 0px 0px 6px rgba(255, 255, 255, 0.5);
}

.ServicesWrap:hover .FigCaps{
	opacity:1;
	top:0px;
	background-color: #000;
	background-color: rgba(0,0,0,0.70);
}

.ServicesWrap .FigCaps h3{
	display:none;
}

.ServicesWrap:hover .FigCaps h3{
	display:block
}

.ServicesDesc {
	padding:7px;	
}

.ServicesDesc a {
	color:#FFF;	
}

.ServicesDesc a:hover {
	color:#2aa8e0;	
}
.ServicesWrap:hover .FigCaps h3 a:hover[href*="&"] {
	background:url(images/andimage.png) no-repeat !important;
	height:46px !important;
	width:275px !important;
	display:inline-block !important;	
}

/* Carpantry */

.CarpeBlackText {
	font-family: 'Conv_HelveticaNeueLTStd-Roman' !important;
	font-size:18px;
	color:#0d0e24;	
	line-height:30px;
	margin-bottom: 10px;
}
.ServiceUlLi {
  list-style: none !important;
  margin: 0px !important;
  font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
  font-size:15px;
  color:#666666;	
  line-height:26px;
}
.ServiceUlLi li {
  background-image: url(images/arrow-li.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 30px;
}
.LineElement::after {
    content: " ";
    display: block;
    background: transparent url("images/line1.gif") no-repeat scroll center bottom;
    width: 99px;
    height: 3px;
}

.LineElement {
    background: transparent url("images/line2.gif") repeat-x scroll center bottom;
    margin-bottom: 15px;
    margin-top: 15px;
    position: relative;
    width: 100%;
}
.ProjectCarp img {
	margin-bottom:7px !important;
	width: 100%;	
}
.ProjectCarp {
	background:#FFF;
	padding:7px 7px 7px 7px;	
}
.ProjectImgT {
	font-family: 'Conv_HelveticaNeueLTStd-Bd' !important;
	color:#0d0e24;
	font-size:16px;
	line-height:20px;
	text-transform:uppercase;
	margin-top:10px;
	letter-spacing:1px;
}
.TestiBlueText {
	font-family: 'Conv_HelveticaNeueLTStd-Roman' !important;
	font-size:18px;
	color:#2aa8e0;	
	line-height:26px;
	margin-bottom:10px;	
}
.TestiText {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:15px;
	color:#FFF;	
	line-height:26px;
}
.ProjTestiWrap {
	border-top:1px solid #2aa8e0; 
	border-bottom:1px solid #2aa8e0; 
	padding:20px 0px; 	
}
.ProjectTestiImg {
	float:left;
	margin-top:10px;	
}
.ProjectTestiImg .Col1 {
	float:left;
	display:inline-block;
}
.ProjectTestiImg .Col2 {
	float:right;
	display:inline-block;
}
.ProjectTestiImg .Col2 h3 {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:20px;
	color:#FFF;	
	line-height:26px;
	text-transform:uppercase;	
}
.ProjectTestiImg .Col2 h4 {
	font-family: 'Conv_HelveticaNeueLTStd-Lt'  !important;
	font-size:16px;
	color:#2aa8e0;	
	line-height:26px;
	text-transform:uppercase;
	margin:0px;
}
.BlackBtn a {
	font-family: 'Conv_HelveticaNeueLTStd-Bd' !important;
	font-size:13px !important;
	color:#FFF;
	background-color:#0d0e24;
	padding:20px 70px !important;
	border:1px solid #0d0e24 !important;
	
}
.BlackBtn a:hover {
	color:#0d0e24;
	background-color:#FFF;
	border:1px solid #0d0e24 !important;
	
}
/* Receive A Quote */

/*.QuoteLogoImg {
	
	padding-bottom:10px;	
	text-align:center;
}
.QuoteLogoImg:after {
	content:' ';
	display:block;
	border-bottom:1px solid #000; 
	width:150px;	
	height:1px;
}*/
.QuoteWrap {
	background-color:#FFF;
	margin:40px auto !important;
	border:7px solid #c2c2c2;	
	padding:30px 10px;
}

/* Employment Opportunities */

.EmployBlackT {
	font-family: 'Conv_HelveticaNeueLTStd-Roman' !important;
	font-size:20px;
	color:#0d0e24;	
	line-height:30px;
	text-transform:uppercase;
}
.EmployTitle {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:24px;
	color:#0d0e24;
	text-transform:uppercase;
	line-height: 34px;
	letter-spacing:1px;	
}
.EmployTitle:after {
	content:' ';
	display:block;
	border-bottom:1px solid #dbdbdb; 
	width:90px;	
	height:1px;
	margin:10px auto;
}
.EmployText {
	font-family: 'latoregular' !important;
	font-size:15px;
	color:#666666;	
	line-height:26px;
	margin:20px auto;
}
.EmploymentBlock >li { 
	background-color:#FFF;
	padding:20px 20px 40px 35px !important;
	border:4px solid #d7d7d7;
	width: 47.5% !important;
  	margin: 10px 10px 10px!important;
}
.EmploymentBlock {
	margin:20px auto !important;
	width:84% !important;		
}
.EmploymentBlock .x-btn {
	color: #ffffff !important;
    border-color: #0d0e24 !important;
    background-color: #0d0e24 !important;	
}
.EmploymentBlock .x-btn:hover {
	color: #ffffff !important;
    border-color: #2aa8e0 !important;
    background-color: #2aa8e0 !important;	
}
.InnerUlLiBlock {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
           list-style: none !important;
           margin: 0px !important;
	font-size:15px;
	line-height:26px;
	color:#252525;
}
.InnerUlLiBlock  ul {
	list-style:circle !important;
    margin: 0px !important;
}
.InnerUlLiBlock  li {
    background-position: 5px 5px;
    margin: 5px 0px 0px 0px !important;
    padding: 0px 0px 5px 10px !important;
    background-color: transparent;
    border: 0px solid #FFF !important;
    width: 100% !important;
    text-align: left;
}

/* Projects */

.ProjectWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	width:100%;
}

.ProjectWrap img{
	width:100%;
}

.ProjectWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	/*Dark Pink*/
	/*background-color: #000;
	background-color: rgba(0,0,0,0.70);*/
	width:100%;					
	height:284px; 
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:15px;	
}

.ProjectWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:0px;
}

.ProjectWrap:hover .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	/*border:1px solid #fff;*/
	/*box-shadow: 0px 0px 0px 6px rgba(255, 255, 255, 0.5);*/
}

.ProjectWrap:hover .FigCaps{
	opacity:1;
	top:0px;
	background-color: #000;
	background-color: rgba(0,0,0,0.70);
}

.ProjectWrap .FigCaps .ProjectDesc {
	padding:7px;	
	text-transform:uppercase;
	text-align:center;
}
.ProjectWrap .FigCaps .ProjectDesc {
	display:none;	
}
.ProjectWrap:hover .FigCaps .ProjectDesc {
		display:block;
}

.ProjImgBottomText {
	font-family: 'Conv_HelveticaNeueLTStd-Bd' !important;
	color:#0d0e24;
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
	margin-top:15px;
	text-align:center;
	display:block;
	letter-spacing:1px;
}
.ProjImgBottomText a {
	color:#0d0e24;
}
.ProjImgBottomText a:hover {
	color:#2aa8e0;
}
.ProjectBgWrap {
	background:#FFF;
	padding:7px 7px 15px 7px;	
}
/* Project Detail */

.ProjAftBefWrap {
	width: 80% !important;
    margin: 20px auto !important;	
}
.ProjAftBefWrap .ProjectImgT {
	letter-spacing:1px;
	text-align:center;
	display:block;
	font-size: 16px;	
}
.ProjTestiText {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:18px;
	color:#666666;
	line-height:36px;
	position: relative;
	margin: 20px auto;
	padding-left:20px;	
}
.ProjTestiImg img {
	border-radius:80%;
	border:3px solid #2aa8e0;
	margin-bottom: 5px;	
}
.ProjTestiAuthor {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:20px;
	color:#2aa8e0;
	line-height:30px;	
	text-transform:uppercase;
}
.ProjTestiAuthSub {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;
	font-size:16px;
	color:#2f2f2f;
	line-height:26px;	
	text-transform:uppercase;
}
.ProjTestiText:before {
  content: ' ';
  display: inline-block;
  background: url(images/q1.png) no-repeat center;
  width: 27px;
  height: 19px;
  position: absolute;
  left: 0px;
  top: 7px;
}
.ProjTestiText p:last-child {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.ProgressBlock  img {
	border:3px solid #FFF;
}
.x-flexslider .x-slides img {
	width:auto !important;
	max-width:100% !important;
	display: inline-block !important;	
}
.x-flexslider-shortcode-container {
	border: 0px solid rgba(0,0,0,0.15) !important;
    
    background-color: transparent !important;
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0,0,0,0.1) !important;
}
.flex-control-nav {
	background-color: #eeeeee !important;	
}

/* Home */
.HomeSlideText {
	font-family: 'Conv_HelveticaNeueLTStd-Lt' !important;	
	font-size:30px !important;
	line-height:50px !important;
	color:#ffffff;
	text-align:center;	
	margin-top: 140px !important;
}
.ServicesWrap h3 img {
    width: auto;
	max-width:100%;
	display:block;
}
.ServicesWrap h3 {
	letter-spacing:2px;	
}
.ServicesWrap h2 {
	letter-spacing:2px;	
}